<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg['page_builder'] = array(
	'title'       => esc_html__( 'Custom Container Start', 'enginx' ),
	'description' => esc_html__( 'Wrap elements in custom container. Opening container tag', 'enginx' ),
	'tab'         => esc_html__( 'Layout Elements', 'enginx' )
);